RubyGems Navigation menu

jp_prefecture 的反向依赖 Latest version of the following gems require jp_prefecture